

import java.util.Properties;

import java.io.InputStream;



public class ConnectMe  {

  public static void main (String args[]) {

    try {



    } catch (Exception e) {

      System.out.println("Failed to load JDBC/ODBC driver.");

      return;

    }

    try {



      System.out.println("Connected.");



      if () {

        System.out.println ("No database meta data available");

      } else {

        System.out.println ("Database Product Name   : " + );

        System.out.println ("Database Product Version: " + );

        System.out.println ("Database Driver Name    : " + );

        System.out.println ("Database Driver Version : " + );

      }



    } catch (Exception e) {

      e.printStackTrace();

    }

  }

}



